@import url('https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css');
@import url('https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css');
@import url('https://cdn.jsdelivr.net/npm/bootstrap@5.3.5/dist/css/bootstrap.min.css');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght,XOPQ,XTRA,YOPQ,YTDE,YTFI,YTLC,YTUC@8..144,100..1000,96,468,79,-203,738,514,712&display=swap');
/* @import url('jquery-rbox.css'); */

@import url('header.css');
@import url('footer.css');

* {margin: 0;padding: 0;outline: 0;box-sizing: border-box;}

:root {
    --flex: flex;
    --w-full: 100%;
    --H-full: 100%;
    --Radius-full: 100%;
    --dmsans: "DM Sans", sans-serif;
    --arsenal: "Arsenal", sans-serif;
    --roboto: "Roboto Flex", sans-serif;
    --font60: var(--font_bold) 6rem/1.03 var(--arsenal);
    --font48: var(--font_bold) 4.8rem/1.79 var(--arsenal);
    --font42: var(--font_bold) 4.2rem/1.42 var(--arsenal);
    --font41: var(--font_800) 4.1rem/0.512 var(--arsenal);
    --font36: var(--font_bold) 3.6rem/1.33 var(--arsenal);
    --font32: var(--font_bold) 3.2rem/1.125 var(--arsenal);
    --font30: var(--font_bold) 3rem/1.6 var(--arsenal);
    --font26: var(--font_bold) 2.6rem/1.84 var(--arsenal);
    --font24: var(--font_bold) 2.4rem/1.25 var(--arsenal);
    --font21: var(--font_bold) 2.1rem/1.42 var(--arsenal);
    --font18: var(--font_300) 1.8rem/1.66 var(--dmsans);
    --font16: var(--font_300) 1.6rem/1.875 var(--dmsans);
    --font14: var(--font_300) 1.4rem/1.71 var(--dmsans);
    --font12: var(--font_normal) 1.2rem/1.71 var(--dmsans);
    --max2545:2545px;
    --color_black: #000;
    --color_white: #fff;
    --color27: #BB2A27;
    --colorf8: #F8F8F8;
    --colord6: #D6D6D6;
    --colorf6: #F6F6F6;
    --color57: #575757;
    --color70: #707070;
    --color14: #FFD414;
    --colora7: #789AA7;
    --colora6: #7c99a6;
    --font_normal:normal;
    --font_medium:500;
    --font_bold:bold;
    --font_800:800;
    --font_600:600;
    --font_500:500;
    --font_400:400;
    --font_300:300;
    --font_200:200;
}

html{font-size:clamp(5px,0.520833333vw,10px);}
.container-fluid{max-width:min(1690px,88.0208333vw);padding-inline:1.5rem;margin-inline:auto;}
.container{max-width:min(1450px,75.5208333vw);padding-inline:1.5rem;margin-inline:auto;}
.container_xl{max-width:min(1930px,100.520833vw);padding-inline:1.5rem;margin-inline:auto;}
.max-content-lg{ margin-right: 0; width: calc(100% - ((100% - min(1450px, 75.5208333vw)) / 2)); max-width: 201rem; padding-right: 0; margin-left: auto;}

/*--2545px--format--*/


@media (min-width:1650px) {
    html{font-size:clamp(4px,0.3929273084vw,10px);}
    .container-fluid {max-width: min(1690px, 70.4047151vw);padding-inline:1.5rem;margin-inline:auto;}
    .container{ max-width:min(1450px, 50.9744597249vw); padding-inline: 1.5rem; margin-inline:auto; }
    .container_xl{max-width:min(1930px, 70.8349705vw); padding-inline: 1.5rem; margin-inline:auto; }
    .max-content-lg{ margin-right: 0; width: calc(100% - ((100% - min(1450px, 50.9744597vw)) / 2)); max-width: 201rem; padding-right: 0; margin-left: auto;}
}
/*--1920px--format--*/

a:focus{outline:none;}
img{height:auto;border:0;}
ul{list-style-type:none;padding:0;margin:0;}
ul,ol,li,p{list-style:none;padding:0;margin:0;font:var(--font16);font-family:var(--color_black);}
p:not(:last-of-type) {margin-bottom: 3rem;}
a{text-decoration:none;outline:none;color:var(--color_black);transition:0.5s;display:block;font-size:1.6rem;}
a:hover{text-decoration:none !important;color:var(--color24);}
img{transition:0.5s;}
html,body{width:var(--w-full);padding:0;margin:0;color:var(--color_black);scroll-behavior:unset !important;}
body{overflow-x:hidden;font-family:var(--dmsans);background:var(--colorf8);}
h1,h2,h3,h4,h5,h6,blockquote,figure{margin:0;}

@media (max-width:991px) {
    p:not(:last-of-type) {margin-bottom: 2rem;}
   html,body {font-size: 62.5%;overflow-x: hidden;}
   .container-fluid, .container, .container_xl, .max-content-lg{max-width:100%;padding-inline:1.5rem;margin-inline:auto;}
   .max-content-lg { width: calc(100% - ((100% - min(1450px, 100vw)) / 2));}
   :root{
    --font60: var(--font_bold) 3.4rem/1.2 var(--arsenal);
    --font48: var(--font_bold) 2.8rem/1.79 var(--arsenal);
    --font42: var(--font_bold) 2.5rem/1.23 var(--arsenal);
    --font41: var(--font_800) 2.5rem/0.512 var(--arsenal);
    --font36: var(--font_bold) 3rem/1.33 var(--arsenal);
    --font32: var(--font_bold) 3rem/1 var(--arsenal);
    --font30: var(--font_bold) 1.8rem/1.28 var(--arsenal);
    --font26: var(--font_bold) 2rem/1.35 var(--arsenal);
    --font24: var(--font_bold) 2rem/1.35 var(--arsenal);
    --font21: var(--font_bold) 1.8rem/1.28 var(--arsenal);
    --font18: var(--font_300) 1.6rem/1.5 var(--dmsans);
    --font16: var(--font_300) 1.4rem/1.5 var(--dmsans);
    --font14: var(--font_300) 1.3rem/1.71 var(--dmsans);
    --font12: var(--font_normal) 1.2rem/1.71 var(--dmsans);
   }


}/*----991px-css-end----*/

@media (max-width:575px) {
    :root{
        --font60: var(--font_bold) 3rem/1.2 var(--arsenal);
        --font48: var(--font_bold) 2.4rem/1.79 var(--arsenal);
        --font42: var(--font_bold) 2.1rem/1.33 var(--arsenal);
        --font41: var(--font_800) 2.1rem/0.512 var(--arsenal);
        --font36: var(--font_bold) 2.6rem/1.33 var(--arsenal);
        --font32: var(--font_bold) 2.6rem/1 var(--arsenal);
        --font30: var(--font_bold) 1.4rem/1.28 var(--arsenal);
        --font26: var(--font_bold) 1.6rem/1.5 var(--arsenal);
        --font24: var(--font_bold) 1.6rem/1.5 var(--arsenal);
        --font21: var(--font_bold) 1.4rem/1.28 var(--arsenal);
        --font18: var(--font_300) 1.4rem/1.5 var(--dmsans);
        --font16: var(--font_300) 1.2rem/1.5 var(--dmsans);
        --font14: var(--font_300) 1.2rem/1.71 var(--dmsans);
        --font12: var(--font_normal) 1.2rem/1.71 var(--dmsans);
       }

 }/*----575px-css-end----*/






/* html{font-size:clamp(4px,0.3929273084vw,10px);}
.container-fluid {max-width: min(1690px, 66.4047151vw);padding-inline:1.5rem;margin-inline:auto;}
.container{ max-width:min(1450px, 56.9744597249vw); padding-inline: 1.5rem; margin-inline:auto; }
.container_xl{max-width:min(1930px, 75.8349705vw); padding-inline: 1.5rem; margin-inline:auto; }
.max-content-lg{ margin-right: 0; width: calc(100% - ((100% - min(1450px, 56.9744597vw)) / 2)); max-width: 201rem; padding-right: 0; margin-left: auto;}
 */




h1{font:var(--font60);}
h2{font:var(--font42);}
h3{font:var(--font36);}
h4{font:var(--font24);}
h5{font:var(--font21);}
h6{font:var(--font18);}

strong{font-weight: var(--font_bold);}
/* Title Area Start */

.title42{font:var(--font42); font-weight: var(--font_normal); color: var(--color_black);}
.title30{font:var(--font30); font-weight: var(--font_bold); color: var(--color27);}
.title24{font:var(--font24); font-weight: var(--font_medium); font-family: var(--dmsans); color: var(--color27);}
.title21{font:var(--font21); font-weight: var(--font_bold); font-family: var(--dmsans); color: var(--color_black);}

/* Button Area Start */

.more_btn{display:inline-flex;font:var(--font16);line-height:1.1;color:var(--color27);font-weight:var(--font_bold);border:0;background-color:transparent;border-bottom:0.1rem dashed var(--color27);padding-bottom:1rem;align-items:center;gap:1rem;}
.more_btn::after{ content:''; position:relative; display:inline-block; background:url(../images/red-arrow-right.svg) no-repeat center / contain; width:1.03rem; height:1rem; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.more_btn:hover::after{ transform: translateX(-0.3rem); -webkit-transform: translateX(-0.3rem); -moz-transform: translateX(-0.3rem); -ms-transform: translateX(-0.3rem); -o-transform: translateX(-0.3rem); }

.loadmore_btn{display:inline-flex;font:var(--font16);line-height:1.1;color:var(--color27);font-weight:var(--font_bold);border:0;background-color:transparent;border-bottom:0.1rem dashed var(--color27);padding-bottom:1rem;align-items:center;gap:1rem;}
.loadmore_btn::after{content:'';position:relative;display:inline-block;background:url(../images/red-arrow-down.svg) no-repeat center / contain;width:1.03rem;height:1rem;}
.theme_btn{display:inline-flex;align-items:center;gap:1rem;position:relative;font:var(--font16);color:var(--color_white);padding:0.5rem 2.1rem;border:0.1rem solid var(--color70);background-color:var(--color27);height:4.8rem;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.theme_btn::after{content:'';position:relative;display:inline-block;background:url(../images/white-arrow-right.svg) no-repeat center / contain;width:1.1rem;height:1.1rem;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.theme_btn:hover{background-color:#931a18;color:var(--color_white);}
.theme_btn:hover::after{transform:translateX(0.3rem);-webkit-transform:translateX(0.3rem);-moz-transform:translateX(0.3rem);-ms-transform:translateX(0.3rem);-o-transform:translateX(0.3rem);}
.redtheme_btn{position:relative;display:inline-flex;align-items:center;gap:1rem;font:var(--font21);padding:0.8rem 2.6rem;color:var(--color_white);height:4.4rem;background-color:var(--color27);border-radius:5rem;}
.redtheme_btn::after{content:'';position:relative;display:inline-block;background:url(../images/white-arrow-right.svg) no-repeat center / contain;width:1.1rem;height:1.1rem;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.redtheme_btn:hover::after{transform:translateX(0.3rem);-webkit-transform:translateX(0.3rem);-moz-transform:translateX(0.3rem);-ms-transform:translateX(0.3rem);-o-transform:translateX(0.3rem);}

.redtheme_btn:hover{background-color:#931a18;color:var(--color_white);}

.btn_center{text-align:center; margin-top: 10rem;}


.overlap_btn{position:absolute;top:0;left:0;bottom:0;right:0;font-size:0;opacity:0;text-indent:-10000px;}
.border-line190{position:absolute;top:0;left:0;right:0;width:100%;height:0.1rem;max-width:74.6561886vw;margin-inline:auto;background-color: rgb(0 0 0 / 30%);}
.border-line{position:absolute;top:0;left:0;right:0;width:100%;height:0.1rem;margin-inline:auto;background-color: rgb(0 0 0 / 30%);}
@media(max-width:991px){
    .border-line190{max-width:100%;}
    .btn_center{ margin-top: 7rem;}
}
@media(max-width:767px){
    .btn_center{ margin-top: 5rem;}
}
.moreover_text>p:not(:last-child){margin-bottom:0;}
.moreover_text>p:not(:first-of-type){ display:-webkit-box; -webkit-line-clamp:6; -webkit-box-orient:vertical; overflow:hidden; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.moreover_text.show-all>p:not(:first-of-type){-webkit-line-clamp:unset;}
.moreover_text>p:not(:first-child){margin-top:3rem;}
.moreover_text > p:nth-child(n+3){display:none;}
.moreover_text.show-all>p:nth-child(n+3){display:block;}
.moreover_text>.loadmore_btn{margin-top:4rem;}
.moreover_text.show-all>.loadmore_btn::after{background:url(../images/red-arrow-up.svg) no-repeat center / contain;}

.swiper-wrapper{height:auto;}
.slide_nav .swiper-button-prev:after,.slide_nav .swiper-button-next:after{display:none;}
.slide_nav .swiper-button-next,.slide_nav .swiper-button-prev{width:auto}
.slide_nav .swiper-button-next{right:-5rem;}
.slide_nav .swiper-button-prev{left:-5rem;}

.round_bnt{width:4.9rem;height:4.9rem;background-color:var(--color_white);border:none;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;box-shadow:0px 12px 14px #00000017;overflow:hidden;transition:all .5s ease;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;display: flex;justify-content: center;align-items: center;}
.round_bnt svg{stroke: var(--color_black);}
.round_bnt:hover{background-color: var(--color27);}
.round_bnt:hover svg{stroke: var(--color_white);}
/* Swiper Button Css */
.swiper-button-prev,.swiper-button-next{position:relative;margin-top:0;width:4.9rem;height:4.9rem;right:auto;left:auto;font-weight:bold;color:var(--color_black);background-color:var(--color_white);border:none;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;box-shadow:0px 12px 14px #00000017;overflow:hidden;transition:all .5s ease;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;}
.swiper .swiper-button-prev,.swiper .swiper-button-next{margin-top:0;right:auto;left:auto;}
.swiper-button-prev>svg,.swiper-button-next>svg{width:0.7rem;}
.swiper-button-next:after,.swiper-button-prev:after{font-size:1.15em;line-height:normal;}
.swiper-button-prev:hover,.swiper-button-next:hover{background-color: var(--color27);}
.swiper-button-prev:hover,.swiper-button-next:hover::after{color: var(--color_white);}


.custom_bullet{padding-left:2rem;margin:0;}
.custom_bullet:has(+ *){margin-bottom: 3rem;}
.custom_bullet>li{list-style-type: disc; font: var(--font16); line-height: 1.5; font-weight: 300; color: var(--color_black);margin-bottom:2rem;}
.custom_bullet>li:last-child{margin-bottom: 0;}
.custom_bullet>li::marker{color: var(--color27); font-size: 1.12em;}


.custom_table thead th{font: var(--font18);color: var(--color_white);font-weight: var(--font_medium);font-family: var(--dmsans);background: var(--color27);line-height: 1.3;}
.custom_table tbody td, .custom_table thead th{padding: 2rem 2rem 1.8rem;}
.custom_table tbody td{font: var(--font16);color: var(--color_black);font-weight: var(--font_300);font-family: var(--dmsans);border: none;line-height: 1.5;}
.custom_table>tbody>tr:nth-child(odd)>td{background-color:var(--color_white);}
.custom_table>tbody>tr:nth-child(even)>td{background-color: rgb(187 42 39 / 2%);}


@media(max-width:767px){
    .custom_table tbody td,.custom_table thead th{padding:1rem 1rem 0.8rem;}
    .custom_bullet>li{margin-bottom: 1rem;}
}
/*---slide_nav-end---*/

.custom_pagination .swiper-pagination-bullet{width: .6rem;height: .6rem;margin-inline:.2rem;border: .1rem solid var(--colorb9);background: transparent;box-sizing: border-box;opacity: 1;}
.custom_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: var(--color65);border-color: var(--color65);}
/*---custom_pagination-end---*/

sup { top: -1em; left: 0.3rem; }
.link_stretched::after{position: absolute;inset: 0;width: 100%;height: 100%;content: "";z-index: 1;}
/*---link_stretched-end---*/

/*---custom_bullet-end---*/

/* main{padding-top:15rem;} */


@media (max-width:991px) {
    .tab_accordian .tab-content>.tab-pane { display: block; opacity: 1; }
    /*--tab css-end--*/
    .accordion-item:first-of-type>.accordion-header .accordion-button {border-top-left-radius: 0;border-top-right-radius: 0;}
    .accordion-button, .accordion-button:not(.collapsed){ font:var(--font30); color: var(--color_white); padding:1.5rem 2rem; border-radius:0 ; -webkit-border-radius:0 ; -moz-border-radius:0 ; -ms-border-radius:0 ; -o-border-radius:0 ; }
    .accordion-button{background: var(--color27);}
    .accordion-button:not(.collapsed){background: var(--color24);box-shadow: none;}
    .accordion-button:not(.collapsed)::after, .accordion-button::after{filter: invert(1) brightness(100); width: 1.6rem;height: 1.6rem;background-size: contain;}
    .accordion-item{margin-bottom: 1rem;}
    .accordion-item:first-of-type>.accordion-header .accordion-button, .accordion-item:last-of-type>.accordion-header .accordion-button.collapsed{box-shadow: none;}
    .accordion-item{background: transparent;}
}

.moreless_button {font: var(--fontk18);font-weight: 500;transition: .5s;}
.moreless_button.active img {transform: rotate(180deg);}
.moretext {display: none;}
.moreless_button {transition: .5s;width: 100%;text-align: center;cursor: pointer;}
.moreless_button svg{fill: var(--color_white);}
.moreless_button.active svg {transform: rotate(180deg);transform-origin: center;}


::-webkit-scrollbar {
    width:.8rem;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 .5rem grey;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--color27);
    border-radius:.8rem;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--color_black);
}
/* --custome scroll bar end--- */
.btn_hovefct{position:relative;z-index:1;overflow:hidden;}
.btn_hovefct::before{width:100%;height:0;top:100%;left:0;content:"";background:var(--color27);position:absolute;z-index:-1;transition:.2s ease-in-out;-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-ms-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;}
.btn_hovefct:hover::before{height:100%;top:0;background:var(--color27);}
.bullet_list{margin-bottom:1.8rem;}
.bullet_list li{position:relative;padding-left:2.6rem;font:var(--font16);color:var(--color_white);font-weight:300;}
.bullet_list li:not(:last-child){margin-bottom:1.8rem;}
.bullet_list li::before{position:absolute;left:0;top:.9rem;background:var(--color24);width:.6rem;height:.6rem;content:"";background-size:contain;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;}

.right_arowbtn{display:inline-flex;}
.right_arowbtn a:hover{filter:invert(1);}
.right_btn{display:inline-flex;align-items:center;font-weight:var(--font_normal);color:var(--color_white);font:var(--font16);border:.1rem solid var(--color24);width:5rem;height:5rem;justify-content:center;}
.right_btn svg{stroke:var(--color24);}
.right_btn:hover svg{stroke:var(--color_white);;}
.img-fluid{max-width:100%;height:auto}


/*img-zoom iffect*/

.img_zoom{overflow:hidden;}
.img_zoom:hover img{transition:all 1.1s ease 0s;}
.img_zoom a:hover img,.img_zoom:hover img{transform:scale(1.1);}
.img_fit{width:100%;height:100%;}
.img_fit img{height:var(--H-full);width:var(--w-full);object-fit:cover;}
.border-b{border-bottom:1px solid #BEBEBE;}
/*img-zoom iffect*/

.full_width{width:100%;max-width:var(--max2545);margin-inline:auto}
.left120{margin-left: -12rem;}
.right120{margin-right: -12rem;}

@media(max-width:991px){
    .right120{margin-right:0;}
    .left120{margin-left:0;}
}

.shine_effect {position: relative;z-index: 1;overflow: hidden;}
.shine_effect::before {position: absolute;top: 0;left: -90%;z-index: 2;display: block;content: '';width: 50%;height: 100%;background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
.shine_effect:hover::before {-webkit-animation: shine 1.5s;animation: shine 1.5s;}
.shine_effect:hover img{ transition:.5s ; -webkit-transition:.5s ; -moz-transition:.5s ; -ms-transition:.5s ; -o-transition:.5s ; transform: scale(1.02); -webkit-transform: scale(1.02); -moz-transform: scale(1.02); -ms-transform: scale(1.02); -o-transform: scale(1.02); }
@-webkit-keyframes shine {
	100% {left: 125%;}
}
@keyframes shine {
	100% {left: 125%;}
}
.zoom_effect {position: relative;z-index: 1;overflow: hidden;}
.zoom_effect:hover img{ transition:.5s ; -webkit-transition:.5s ; -moz-transition:.5s ; -ms-transition:.5s ; -o-transition:.5s ; transform: scale(1.04); -webkit-transform: scale(1.02); -moz-transform: scale(1.02); -ms-transform: scale(1.02); -o-transform: scale(1.02); }

.proposed_btn{position: absolute;width: 100%;top: 0rem;right: 0;z-index: 1;text-align: right;}
.proposed_btn .cie { padding: 0.7rem 2rem 1rem; color: var(--color_white); cursor: default; font: var(--font24); font-family: var(--arsenal); font-weight: var(--font_bold); background: var(--color27);display: inline-flex;border-bottom-right-radius: 2rem; border-bottom-left-radius: 2rem;}
.proposed_btn .cie.has_link:hover{background: var(--color_black);cursor: pointer;}
/* .proposed_btn .cie:hover{color: var(--color_black);} */
@media (max-width:1920px) {
    .right_arowbtn a{width:8rem;}
    .right_arowbtn a img{width: 100%;}
}
@media (max-width:1199px) {
    p:not(:last-of-type) {margin-bottom: 2rem;}
}/*----1199px-css-end----*/
@media (max-width:991px) {
    .proposed_btn{display: none;}
    .swiper-button-prev, .swiper-button-next{width:3rem;height:3rem;}
   .right_btn, .slide_nav .swiper-button-next, .slide_nav .swiper-button-prev{width:3.5rem;height:3.5rem;}
   .right_arowbtn a, .home_world .img_content .icon_btn img { width: 5rem; }
   .round_bnt{width:3rem;height:3rem;}
   .round_bnt svg { width: 0.6rem; height: .9rem;}
}/*----991px-css-end----*/
@media (max-width:767px) {

 }/*----767px-css-end----*/

 @media (max-width:575px) {
    .accordion-button, .accordion-button:not(.collapsed){padding: 1rem 2rem;}
    .round_bnt,  .swiper-button-prev, .swiper-button-next{width: 2rem;height: 2rem;}
 }/*----575px-css-end----*/

 @media (max-width:350px) {
    .accordion-button, .accordion-button:not(.collapsed) { padding: 1rem 1.5rem; }
    .redtheme_btn {padding: 0.8rem 1.6rem;}
 }/*----350px-css-end----*/


.coming_soon{padding-block: 10rem;}
.coming_soon .title30{text-align: center; margin-bottom: 3rem;}
@media (max-width:767px) {
    .coming_soon {
        padding-block: 4rem;
    }
}

.thankyou_sec{padding-block:8rem;min-height:100vh;align-content:center;}
.thankyou_caption{text-align:center;background-color:#ffffff;padding:10rem;}
.thankyou_caption>.title60{margin-bottom:2rem;}
.thankyou_caption>.title30{margin-bottom:2rem;}
.thankyou_caption>p:not(:last-of-type){margin-bottom:1rem;}
.thankyou_caption>.theme_btn{margin-top:5rem;}

@media (max-width:767px) {
    .thankyou_sec{padding-block:5rem;}
    .thankyou_caption{padding:5rem 1.5rem;}
    .thankyou_caption>.theme_btn{margin-top:3rem;}
}
